# MySQL-Front Dump 2.5
#
# Host: localhost   Database: gsntec
# --------------------------------------------------------
# Server version 4.0.12-nt


#
# Table structure for table 'permissions'
#

CREATE TABLE permissions (
  page varchar(255) NOT NULL default '',
  accesskey int(11) unsigned NOT NULL default '15',
  PRIMARY KEY  (page)
) TYPE=MyISAM;



#
# Dumping data for table 'permissions'
#

INSERT INTO permissions VALUES("/index.php", "15");
INSERT INTO permissions VALUES("/report/sales.php", "12");
INSERT INTO permissions VALUES("/tools/passwords.php", "8");
INSERT INTO permissions VALUES("/class/usermgmt.php", "12");
INSERT INTO permissions VALUES("/logged/user.php", "15");
INSERT INTO permissions VALUES("/logged/adv.php", "14");
INSERT INTO permissions VALUES("/logged/op.php", "12");
INSERT INTO permissions VALUES("/logged/admin.php", "8");


#
# Table structure for table 'user'
#

CREATE TABLE user (
  usercode int(11) NOT NULL auto_increment,
  usertype int(11) NOT NULL default '0',
  login varchar(20) default NULL,
  pwd varchar(8) default NULL,
  page varchar(64) default NULL,
  PRIMARY KEY  (usercode),
  UNIQUE KEY login (login)
) TYPE=MyISAM;



#
# Dumping data for table 'user'
#

INSERT INTO user VALUES("1", "1", "user", "user", "/logged/user.php");
INSERT INTO user VALUES("2", "2", "advanced_user", "adv", "/logged/adv.php");
INSERT INTO user VALUES("3", "4", "operator", "op", "/logged/op.php");
INSERT INTO user VALUES("4", "8", "admin", "admin", "/logged/admin.php");


#
# Table structure for table 'usertype'
#

CREATE TABLE usertype (
  usertype int(11) NOT NULL auto_increment,
  userdesc varchar(100) default NULL,
  status char(2) default NULL,
  PRIMARY KEY  (usertype)
) TYPE=MyISAM;



#
# Dumping data for table 'usertype'
#

INSERT INTO usertype VALUES("1", "User", "1");
INSERT INTO usertype VALUES("2", "Advanced User", "1");
INSERT INTO usertype VALUES("4", "Operator", "1");
INSERT INTO usertype VALUES("8", "Administrator", "1");
